This topic contains 5 reply and 3 voices, and was last updated by Nayem 4 years, 8 months ago
Viewing 5 Posts - 1 through 5 (of 5 total)
Author Posts
February 10, 2015 at 11:12 am 36282
Nayem I'm getting error messages from woocommerce that pertain to the Dokan theme ### Environment ### Home URL: http://www.churches2churches.com Site URL: http://www.churches2churches.com WC Version: 2.2.11 WC Database Version: 2.2.11 WP Version: 4.1 WP Multisite Enabled: No Web Server Info: Apache PHP Version: 5.4.34 MySQL Version: 5.5.40 WP Active Plugins: 31 WP Memory Limit: 96 MB WP Debug Mode: No WP Language: en_US WP Max Upload Size: 50 MB PHP Post Max Size: 50 MB PHP Time Limit: 300 PHP Max Input Vars: 1000 SUHOSIN Installed: No WC Logging: Log directory (/home2/churche8/public_html/wc-logs/) is writable. Default Timezone: Default timezone is UTC fsockopen/cURL: Your server has fsockopen and cURL enabled. SOAP Client: Your server has the SOAP Client class enabled. WP Remote Post: wp_remote_post() was successful - PayPal IPN is working. ### Locale ### decimal_point: . thousands_sep: N/A mon_decimal_point: N/A mon_thousands_sep: N/A ### Plugins ### Installed Plugins: Akismet by Automattic version 3.0.4 CM Answers by CreativeMindsSolutions version 2.5.3 Contact Form 7 by Takayuki Miyoshi version 4.1 E-Newsletter by WPMUDEV version 2.7.1.3 Favicon Rotator by Archetyped version 1.2.5 Gabfire Widget Pack by Gabfire Themes version 1.3.18 Google Analytics + by WPMU DEV version 3.1.3 Insert Headers and Footers by WPBeginner version 1.3.2 Lazy Load by version 0.5 PopUp Pro by WPMU DEV version 4.7.0.4 Status by WPMU DEV version 1.8 Seamless Donations by allendav version 3.3.2 Page Builder by SiteOrigin by SiteOrigin version 2.0.6 SiteOrigin Widgets Bundle by SiteOrigin version 1.1.2 Social Marketing by Incsub version 1.2.2 Ultimate Branding by WPMU DEV version 1.8.0.4 Usernoise by CherryDev version 3.7.20 Video Embed & Thumbnail Generator by Kyle Gilman version 4.4.2 Widget for Contact Form 7 by DigitalCourt version 1.0 WooCommerce - All in One SEO Pack by Visser Labs version 1.3.2 WooCommerce PayPal Digital Goods Gateway by Prospress version 3.1 WooCommerce Grid / List toggle by jameskoster version 0.4.0 WooCommerce Menu Cart by Jeremiah Prummer Ewout Fernhout version 2.5.5 WooCommerce Product Vendors by WooThemes version 1.1.8 WooCommerce by WooThemes version 2.2.11 WooDojo by WooThemes version 1.5.4 WooThemes Helper by WooThemes version 1.4.1 WooZone - WooCommerce Amazon Affiliates by AA-Team version 7.0.4 Wordfence Security by Wordfence version 5.3.6 WPMU DEV Dashboard by WPMU DEV version 3.5.2 Yext Pages by Yext Engineering version 1.0.6 ### Settings ### Force SSL: Yes ### WC Pages ### Shop Base: #41 - /shop/ Cart: #479 - /c2c-cart/ Checkout: #481 - /c2c-checkout/ My Account: #432 - /w-my-account-2/ ### WC Taxonomies ### Product Types: external (external) grouped (grouped) simple (simple) variable (variable) ### Theme ### Theme Name: Dokan - Create multi-vendor marketplace in minutes! Theme Version: 1.0.6 Theme Author URL: http://tareq.weDevs.com Is Child Theme: No WooCommerce Support: Yes ### Templates ### Template Overrides (WooCommerce):dokan/archive-product.php dokan/woocommerce/global/form-login.php dokan/woocommerce/loop/add-to-cart.php dokan/woocommerce/myaccount/form-login.php version 2.1.0 is out of date. The core version is 2.2.6 dokan/woocommerce/myaccount/my-orders.php version 2.1.0 is out of date. The core version is 2.2.0 dokan/woocommerce/order/order-details.php version 2.1.0 is out of date. The core version is 2.2.0 dokan/single-product.php
February 10, 2015 at 11:41 am 36284
towhid towhid

Hello Bill,

Please let me know in which lines you getting error? It is Very hard for me to find out the exact error from this huge lines.

Thank You 🙂

February 10, 2015 at 1:08 pm 36301
Bill Bill

The errors are coming up on the dashboard I don’t know where they are in the php files or anywhere else.
I have screen shots of the problem but I can’t seem to upload em’ here

February 10, 2015 at 1:14 pm 36308
towhid towhid

Hello Bill,

Can you please upload the screenshot through this link – http://postimage.org/

Thank You 🙂

February 11, 2015 at 8:50 am 36395
Bill Bill

… I’m the administrator in charge of this site…

February 11, 2015 at 10:54 am 36412
Nayem Nayem

Hello Bill,

This is not a major warning. There is nothing to be worried about. The file you mentioned above have a comment to mention the compatible version of WooCommerce. The comment is something like @version 2.1.0. You can open the file and write 2.2.10 instead of 2.1.0.

Thank you 🙂

Viewing 5 Posts - 1 through 5 (of 5 total)